materio_user.register_form:
  path: '/materio_user/register_form'
  defaults:
    _controller: '\Drupal\materio_user\Controller\AjaxRegisterForm::getForm'
    _format: json
  requirements:
    _access: 'TRUE'

materio_user.login_form:
  path: '/materio_user/login_form'
  defaults:
    _controller: '\Drupal\materio_user\Controller\AjaxLoginForm::getForm'
    _format: json
  requirements:
    _access: 'TRUE'

materio_user.login_block:
  path: '/materio_user/login_block'
  defaults:
    _controller: '\Drupal\materio_user\Controller\AjaxLoginBlock::getBlock'
    _format: json
  requirements:
    _access: 'TRUE'

materio_user.privacy_policy:
  path: '/privacy-policy'
  defaults:
    _controller: '\Drupal\materio_user\Controller\MaterioUserPrivacyPolicy::getPp'
    _title_callback: '\Drupal\materio_user\Controller\MaterioUserPrivacyPolicy::getTitle'
  requirements:
    _permission: 'access content'
